.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.977000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.714000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.134000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.734000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-ms-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m2{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.080000px;}
.ls4{letter-spacing:-0.784000px;}
.ls3{letter-spacing:-0.720000px;}
.ls2{letter-spacing:-0.640000px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.588000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.588000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.640000px;}
.ws3{word-spacing:0.720000px;}
.ws4{word-spacing:0.784000px;}
.ws1{word-spacing:1.080000px;}
._c{margin-left:-14.000000px;}
._b{margin-left:-10.608000px;}
._0{margin-left:-4.422400px;}
._1{margin-left:-1.600000px;}
._d{width:1.540000px;}
._2{width:597.984000px;}
._6{width:637.440000px;}
._3{width:685.696000px;}
._7{width:695.616000px;}
._5{width:721.056000px;}
._8{width:758.336000px;}
._9{width:763.904000px;}
._a{width:769.760000px;}
._4{width:805.088000px;}
.fc3{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fc2{color:rgb(40,158,224);}
.fc1{color:rgb(35,28,29);}
.fs4{font-size:20.000000px;}
.fs1{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:60.000000px;}
.fs2{font-size:64.000000px;}
.y0{bottom:-0.800000px;}
.y1{bottom:11.991840px;}
.y2{bottom:23.888320px;}
.y19{bottom:25.107200px;}
.y18{bottom:38.547200px;}
.y14{bottom:42.574720px;}
.y20{bottom:110.560640px;}
.y1f{bottom:124.000640px;}
.y1e{bottom:137.440640px;}
.y1d{bottom:150.880640px;}
.y22{bottom:162.215040px;}
.y1c{bottom:164.320640px;}
.y21{bottom:175.655040px;}
.y1b{bottom:177.760640px;}
.y1a{bottom:191.200640px;}
.y10{bottom:699.055520px;}
.yf{bottom:716.655520px;}
.ye{bottom:734.255520px;}
.yd{bottom:751.855520px;}
.yc{bottom:769.455520px;}
.yb{bottom:787.055520px;}
.ya{bottom:804.655520px;}
.y9{bottom:822.255520px;}
.y8{bottom:839.855520px;}
.y11{bottom:853.668320px;}
.y7{bottom:857.455520px;}
.y17{bottom:1014.472480px;}
.y16{bottom:1042.677280px;}
.y15{bottom:1070.112640px;}
.y13{bottom:1101.141280px;}
.y12{bottom:1131.861280px;}
.y6{bottom:1219.526080px;}
.y5{bottom:1228.775680px;}
.y4{bottom:1265.575680px;}
.y3{bottom:1302.375680px;}
.h6{height:17.600000px;}
.h3{height:19.992000px;}
.ha{height:24.640000px;}
.h8{height:28.160000px;}
.h7{height:31.680000px;}
.h5{height:42.240000px;}
.h2{height:44.220000px;}
.h9{height:52.800000px;}
.h4{height:56.320000px;}
.h0{height:1347.024000px;}
.h1{height:1348.000000px;}
.w0{width:952.441600px;}
.w1{width:953.600000px;}
.x0{left:0.000000px;}
.x3{left:63.496000px;}
.x2{left:464.520480px;}
.x5{left:482.986080px;}
.x4{left:532.059360px;}
.x1{left:726.294080px;}
.x8{left:730.792000px;}
.x9{left:775.345600px;}
.x7{left:883.247840px;}
.x6{left:928.353280px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.900000pt;}
.ls4{letter-spacing:-0.653333pt;}
.ls3{letter-spacing:-0.600000pt;}
.ls2{letter-spacing:-0.533333pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.490000pt;}
.ws5{word-spacing:-0.490000pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.533333pt;}
.ws3{word-spacing:0.600000pt;}
.ws4{word-spacing:0.653333pt;}
.ws1{word-spacing:0.900000pt;}
._c{margin-left:-11.666667pt;}
._b{margin-left:-8.840000pt;}
._0{margin-left:-3.685333pt;}
._1{margin-left:-1.333333pt;}
._d{width:1.283333pt;}
._2{width:498.320000pt;}
._6{width:531.200000pt;}
._3{width:571.413333pt;}
._7{width:579.680000pt;}
._5{width:600.880000pt;}
._8{width:631.946667pt;}
._9{width:636.586667pt;}
._a{width:641.466667pt;}
._4{width:670.906667pt;}
.fs4{font-size:16.666667pt;}
.fs1{font-size:23.333333pt;}
.fs6{font-size:26.666667pt;}
.fs5{font-size:30.000000pt;}
.fs3{font-size:40.000000pt;}
.fs0{font-size:50.000000pt;}
.fs2{font-size:53.333333pt;}
.y0{bottom:-0.666667pt;}
.y1{bottom:9.993200pt;}
.y2{bottom:19.906933pt;}
.y19{bottom:20.922667pt;}
.y18{bottom:32.122667pt;}
.y14{bottom:35.478933pt;}
.y20{bottom:92.133867pt;}
.y1f{bottom:103.333867pt;}
.y1e{bottom:114.533867pt;}
.y1d{bottom:125.733867pt;}
.y22{bottom:135.179200pt;}
.y1c{bottom:136.933867pt;}
.y21{bottom:146.379200pt;}
.y1b{bottom:148.133867pt;}
.y1a{bottom:159.333867pt;}
.y10{bottom:582.546267pt;}
.yf{bottom:597.212933pt;}
.ye{bottom:611.879600pt;}
.yd{bottom:626.546267pt;}
.yc{bottom:641.212933pt;}
.yb{bottom:655.879600pt;}
.ya{bottom:670.546267pt;}
.y9{bottom:685.212933pt;}
.y8{bottom:699.879600pt;}
.y11{bottom:711.390267pt;}
.y7{bottom:714.546267pt;}
.y17{bottom:845.393733pt;}
.y16{bottom:868.897733pt;}
.y15{bottom:891.760533pt;}
.y13{bottom:917.617733pt;}
.y12{bottom:943.217733pt;}
.y6{bottom:1016.271733pt;}
.y5{bottom:1023.979733pt;}
.y4{bottom:1054.646400pt;}
.y3{bottom:1085.313067pt;}
.h6{height:14.666667pt;}
.h3{height:16.660000pt;}
.ha{height:20.533333pt;}
.h8{height:23.466667pt;}
.h7{height:26.400000pt;}
.h5{height:35.200000pt;}
.h2{height:36.850000pt;}
.h9{height:44.000000pt;}
.h4{height:46.933333pt;}
.h0{height:1122.520000pt;}
.h1{height:1123.333333pt;}
.w0{width:793.701333pt;}
.w1{width:794.666667pt;}
.x0{left:0.000000pt;}
.x3{left:52.913333pt;}
.x2{left:387.100400pt;}
.x5{left:402.488400pt;}
.x4{left:443.382800pt;}
.x1{left:605.245067pt;}
.x8{left:608.993333pt;}
.x9{left:646.121333pt;}
.x7{left:736.039867pt;}
.x6{left:773.627733pt;}
}
